.pdp-timer {font-size:14px; position: relative;display: flex;justify-content: center;width: 100%;color: #fff;border-radius: 8px;padding: 4px 10px;column-gap: 10px;overflow: hidden;background-color: #4158D0;background-image: linear-gradient(43deg, #4158D0 0%, #C850C0 46%, #FFCC70 100%);}
.pdp-timer::before {content: "";position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 90px;background: #fff;transform-origin: center;animation: gradient-rotate 1s linear infinite;z-index: 1;filter: blur(30px);}
@keyframes gradient-rotate {
    0% {left:0}
    100% {left:100%}
}